local fn = _gn(0x8B9F1FC6AE8166C0)
--- -1: no landing
-- 0: landing on both feet
-- 1: stumbling
-- 2: rolling
-- 3: ragdoll
function Global.GetPedParachuteLandingType(ped)
	return _in2(fn, ped, _ri)
end
